Name:           fskbsetting
Version:        0.3.2
Release:        %mkrel 2
License:        GPLv3
Summary:        GUI Front-end for setxkbmap Command
URL:            http://code.google.com/p/mandriva-lxde
Group:          System/X11
Source0:        http://mandriva-lxde.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRequires:  gcc-c++ intltool automake
BuildRequires: %{_lib}wxgtk2.8-devel
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
fsKBSetting is GUI front-end for setxkbmap command.

%prep
%setup -q

%build
autoreconf --force --install --symlink
%configure
%{__make} %{?jobs:-j %jobs}

%install

rm -rf %{buildroot}

%{makeinstall}
mkdir %{buildroot}%{_datadir}/pixmaps
%{__rm} -rf %{buildroot}%{_prefix}/doc/%{name}
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README TRANSLATORS
%{_datadir}/%{name}
%{_bindir}/*
%{_datadir}/applications/%{name}.desktop


%changelog
* Thu Aug 11 2011 Александр Казанцев <kazancas@mandriva.org> 0.3.2-2mdv2011.0
+ Revision: 693938
+ rebuild (emptylog)

* Thu Aug 11 2011 Александр Казанцев <kazancas@mandriva.org> 0.3.2-1
+ Revision: 693930
- 0.3.2 Add localization support for language and layout

* Tue Aug 09 2011 Александр Казанцев <kazancas@mandriva.org> 0.3.1-1
+ Revision: 693751
- update to 0.3.1. drop patches and fix bug with fogotten layouts without X-restart. fix url

* Wed Aug 03 2011 Александр Казанцев <kazancas@mandriva.org> 0.3-4
+ Revision: 692996
- fix .desktop file

* Tue Dec 28 2010 Александр Казанцев <kazancas@mandriva.org> 0.3-3mdv2011.0
+ Revision: 625675
-initial release
- import fskbsetting


* Thu Sep 7 2010 Alexander Kazancev <kazancas@mandriva.ru> 0.3-3
- fix multiple add to desktop file

* Mon Aug 9 2010 Alexander Kazancev <kazancas@mandriva.ru>
- Add patch for create .config/autostart file

* Mon Jul 12 2010 lazy.kent.suse@gmail.com
- initial package created - 0.3
- corrected desktop-file
- added icon
